QGIS Application - Bug report #11014
NetCDF 'fill value' or NaNs
2014-08-05 11:47 PM - Terry Rankine

Status: Closed

Priority: Normal

Assignee:

Category: Rasters

Affected QGIS version:2.4.0 Regression?: No
Operating System: win32 Easy fix?: No

Pull Request or Patch supplied: Resolution: end of life
Crashes QGIS or corrupls data: Copied to github as #: 19354
Description

Hi

qgis 2.4.0 importing an NetCDF does not seem to set the transparency for the fillvalue attribute used in netCDF

If I import anything from here:
http://vhirl-dev.csiro.au/thredds/catalog/dem/catalog.html

they all seem to import incorrectly (missing the fill value)

Please have a look.
Regards
Terry

History

#1 - 2017-05-01 01:08 AM - Giovanni Manghi
- Easy fix? set to No
- Regression? set to No

#2 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:
http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-Itr/
